@charset "UTF-8";
.page-kanki-nanoe .kanki-nanoe-custom-orange.kanki-nanoe-custom-orange-image li {
  padding: 0;
  background-color: rgba(0, 0, 0, 0);
}
.page-kanki-nanoe .kanki-nanoe-custom-orange.kanki-nanoe-custom-orange-image .kanki-nanoe-custom-orange-icon-image {
  width: 100px;
}
@media only screen and (max-width: 640px) {
  .page-kanki-nanoe .kanki-nanoe-custom-orange.kanki-nanoe-custom-orange-image .kanki-nanoe-custom-orange-icon-image {
    width: 100%;
  }
}
.page-kanki-nanoe .kanki-nanoe-title-orange.kanki-nanoe-title-orange-image {
  padding: 0;
  width: 365px;
  border: none;
}
@media only screen and (max-width: 640px) {
  .page-kanki-nanoe .kanki-nanoe-title-orange.kanki-nanoe-title-orange-image {
    width: 100%;
  }
}
.page-kanki-nanoe .kanki-nanoe-title-orange.kanki-nanoe-title-orange-image img {
  width: 100%;
}

.page-kanki-nanoe .kanki-nanoe-custom-orange li {
  margin-right: 7px;
}

.page-kanki-nanoe .kanki-nanoe-custom-orange {
  margin-bottom: 15px;
}

.body-kanki.page-kanki-nanoe .custom-h4 {
  margin-bottom: 30px;
}

.body-kanki.page-kanki-nanoe .custom-h4.custom-h4-mb10 {
  margin-bottom: 10px;
}

.body-kanki.page-kanki-nanoe .t-size-14px-mb30 {
  margin-bottom: 2em;
}

/* 2026-04-24 追加 */
.body-kanki .custom-h3 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.body-kanki .custom-h3 span {
  display: inline-block;
}

.body-kanki .custom-h3 span.custom-h3-label {
  background-color: #59A2EA;
  font-size: 16px;
  padding: 10px 30px;
  color: #fff;
  border-radius: 20px;
  display: inline-block;
  border: none;
  line-height: 1;
  margin-left: 16px;
  margin-bottom: 10px;
}
.body-kanki .custom-h3 span.custom-h3-label--02 {
  background-color: #13C294;
}
.body-kanki .custom-h3 span.custom-h3-label--03 {
  background-color: #EC8BC3;
}
.body-kanki .custom-h3 span.custom-h3-label--04 {
  background-color: #BBA4EC;
}

.body-kanki.page-kanki-nanoe .custom-h4.custom-h4-m0 {
  margin: 0;
}

.body-kanki.page-kanki-nanoe .kanki-nanoe-section-image-01 {
  max-width: 478px;
  width: 100%;
}
.body-kanki.page-kanki-nanoe .kanki-nanoe-section-image-02 {
  max-width: 246px;
  width: 100%;
  margin: 0 auto;
  display: block;
}
.body-kanki.page-kanki-nanoe .kanki-nanoe-section-image-03 {
  max-width: 478px;
  width: 100%;
}

#sectionContents.evidence .kanki-content__inner {
  margin-top: 50px;
}

.mt15 {
  margin-top: 15px;
}

.body-kanki .kanki-custom-menu.body-kanki-open-nanoe-list {
  display: block;
}